RubyGems Navigation menu

aws-sdk-transcribestreamingservice 1.22.0

Official AWS Ruby gem for Amazon Transcribe Streaming Service. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.28.0 - March 15, 2021 (28.5 KB)
  2. 1.27.0 - March 10, 2021 (28.5 KB)
  3. 1.26.0 - February 02, 2021 (23.5 KB)
  4. 1.25.0 - January 29, 2021 (23.5 KB)
  5. 1.24.0 - November 24, 2020 (23 KB)
  6. 1.22.0 - September 30, 2020 (18 KB)
Show all versions (31 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    ded83534d3933132e7015e6f95112b1624ae4dd4a7e48822501fe47a66d1141f

    Total downloads 20,941,818

    For this version 1,050,254

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: